/* REQUIRED for core functionality */

.responsive-tabs__heading {
	display: none;
}
.responsive-tabs__list__item {
	display: inline;
	cursor:pointer;
}
@media (max-width: 768px) {
.responsive-tabs__list {
 display: none;
}
.responsive-tabs__heading {
width: 98.5%;
display: inline-block;
cursor: pointer;
background: #ffffff;
margin: 5px 0 0 0;
padding: 0 0 0 1.5%;
-webkit-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
box-shadow: 0px 1px 1px 0px rgba(50, 50, 50, 0.5);
}
.responsive-tabs__panel--closed-accordion-only {
 display: none;
}
}
 @media (min-width: 768px) {
.responsive-tabs__panel--closed-accordion-only {
 display: block !important;
}
}
/* END - Required for core functionality */


/* OPTIONAL - Basic Skin */

.responsive-tabs-wrapper {
	clear: both;
	zoom: 1;
}
.responsive-tabs-wrapper:before, .responsive-tabs-wrapper:after {
	content: "";
	display: table;
}
.responsive-tabs-wrapper:after {
	clear: both;
}
/*.responsive-tabs__heading:focus, .responsive-tabs__list__item:focus {
	outline: 0px solid #ccc;
}
.responsive-tabs__heading--active:focus, .responsive-tabs__list__item--active:focus {
	outline: none !important;
	background: #f1f1f1;
	color:#193282;
}*/
.responsive-tabs__list {
	font-size:14px;
	margin: 14px 0 0 0; /*chinna remove minus*/
	padding: 0;
	padding-bottom:6px;
	line-height: 1em;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
.responsive-tabs__list__item 
{
    float:left; /* chinna added */
	background:#ffffff;
	padding: 11px 20px 10px 19px;
	margin-right:3px;
	color:#666666;
	outline:none;
	border:none;
	font-size:14px;
}
.responsive-tabs__list__item:hover {
	color:#666666;
	outline:none;
}

.responsive-tabs__panel{
	float: left;
	width: 100%;
	margin-bottom:10px;
	margin:5px 0 10px 0;
}

}
 @media (max-width: 768px) {
.responsive-tabs__heading {
 padding: 0.3em;
	/*border-radius: 5px;*/
	/*border: 1px solid #ccc;*/
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
 background: #ddd;
 position: relative;
 background: #d9dadc;
color:#333;
outline:none !important;
margin:1px 0 0 0;
}
.responsive-tabs__heading:after {
 content:"";
 display: block;
 position: absolute;
 right: 20px;
 top: 40%;
 width: 0;
 height: 0;
 border-left: 10px solid transparent;
 border-right: 10px solid transparent;
 border-top: 10px solid #333;
 color:#333 !important;
 outline:none !important;
}
.responsive-tabs__heading--active {
 background: #003399;
 border-bottom-color: #fff;
 border: 1px solid #00236f;
 color:#FFFFFF;
}
.responsive-tabs__heading--active:after {
 border-bottom: 10px solid #fff;
 border-top:0;
 border-left: 10px solid transparent;
 border-right: 10px solid transparent;
 color:#FFFFFF;
}
}

/* END - Optional - Basic Skin */

/* added from styles css*/
.tabs-container .responsive-tabs__panel {
	border:none !important;
	border-top: 1px solid #a7a7a7 !important;
	height:auto !important;
}
.faq-content h5 {
  color: #163381;
  font-size: 16px;
  font-weight: 600;
  float: left;
  padding-bottom:10px;
}
.faq-content p {
  color: #7a7a7a;
  font-size: 15px;
  font-weight: 500;
  float: left;
  margin: 10px 0 0 0 !important;
}
.tabs-container .responsive-tabs__panel {
  float: left;
  width: 100%;
  margin-bottom: 10px;
  margin: -1px 0 10px 0;
}
.tabs-content-pan {
  width: 98%;
  float: left;
  padding: 2% 1% 1% 1%;
  background: none !important;
}

.tabs-container {
  width: 96%;
  float: left;
  margin: 0px 2% 50px 2%;
}
.faq-content
{
    padding:0 0 10px 0;
    font-family: 'andesregular' !important;
}
.faq-content span,
.faq-content div
{
    font-family: 'andesregular' !important;
    font-size:15px !important;
}
.faq-content-inner
{
    display:inline;
    padding-left:3px;
    color: #7a7a7a;
  font-size: 15px;
  font-weight: 500;
  padding: 0 0 0 0 !important;
}
.faq-top-link
{
      margin: 10px 0 10px 0;
}

.faq-active-div{
	  border: solid 1px #a7a7a7 !important;
  border-bottom: 0 !important;
  background: #fff !important;
  position: relative;
  z-index: 1;
  padding: 10px 16px 10px 17px !important;
  text-transform: uppercase;
  color: #193282 !important;
}